/* Jobs */
.padright{margin-left: 30px;}
.paddown{margin-bottom: 15px;}

/* Cookie */

#kpcookieinfo a {color:color: rgb(0,147,235); text-decoration:underline;}

#kpcookieinfo a:hover {cursor:pointer;}

#kpcookieinfo div {padding:10px; padding-right:40px;}

#kpcookieinfo { 
   outline: 1px solid #7b92a9; 
   text-align:center; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   position:fixed;
   bottom:0px; 
   left: 0px;
   z-index:10000; 
   width:100%; 
   font-size:12px; 
   line-height:16px;}

#kpcookieinfoCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;

   text-decoration: none;
   text-shadow: 0 1px 0 #fff;

   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#kpcookieinfoCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}    

/*  Color Palette
**************************************************************
Top: #848975
Dark: #27320A
BG: #f6fafa
White
Black
Link: #0099ff;
*/
/* Resets
***************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
:focus { outline: 0; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
header, footer, aside, nav, article { display: block; }

/* Float clears
******************************************************************/
.group:after, .zone:after, .widget-control:after
{
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
/* Widgets
***************************************************************/
.widgets {}
.widget h1 { font-size: 1.077em; }
.widget + .widget
{
    margin-top:18px;
}
/* Edit Mode Widgets */
/* These are the edit controls that appear when you're logged-in */
.widget-control { position: relative; border: 1px dotted #5f97af; }
.widget-control .manage-actions { position:absolute; top: 0px; right: 0px; }
.widget-control .manage-actions a { display: block; background-color: #dbdbdb; color: #434343; padding: 3px 6px;  }
.widget-control .manage-actions a:hover { background-color: #434343; color: #fff; text-decoration: none; }

.widget-nav-list{ margin: 0px 0px; padding: 0px 0px; }
.widget-nav{ display: block; background-color: #e9eaeb; padding: 5px 5px; margin-bottom: 3px; }
.widget-nav-active{ background-color: #ff9900; color: White; font-weight: bold; }

/* Content Mode */
.content-control { position: relative; border: 1px dotted #5f97af; }
.content-control .manage-actions { position:absolute; top: 0px; right: 0px; }
.content-control .manage-actions a { display: block; background-color: #dbdbdb; color: #434343; padding: 3px 6px;  }
.content-control .manage-actions a:hover { background-color: #434343; color: #fff; text-decoration: none; }

/* General styling
******************************************************************/
body 
{
    color: black; background-color: white;
    font-size: 13px;
    width: 960px;
    overflow-y: scroll; /* Erwzingt scrollbalken, um "springeffekt" zu vermeiden zwischen Seiten mit längerem Inhalt */
    font-family: Arial,verdana,sans-serif;
    padding: 15px 0 0 0;
    margin: 0 auto;
    min-width: 960px; /* Mindestbreite verhindert Umbruch und Anzeigefehler in modernen Browsern */
} 

/* h1 bis h6 generelle Größen, h1,h2 werden gesondert definiert für content */

h1{ font-size: 20px; }
h2{ font-size: 18px; } 
h3{ font-size: 17px; }
h4{ font-size: 16px; }
h5{ font-size: 15px; }
h6{ font-size: 14px; }

p{ font-size: 13px; margin: 0 0 1em; line-height: 1.538em; }

a{ color: rgb(0,147,235); text-decoration: none; font-size: 13px;} /*Alle links in Cyan */

a:focus, a:hover{ text-decoration: none; }

UL.content-items LI
{
    list-style-type:none;
    padding-bottom: 2px;
}

.special 
{
    color:rgb(0,147,235); /* highlight in texten, cyan, falls nicht zu verlinken */
}



.clearbox { clear:both;}

.sf-sub-indicator { display: none !important; }

.searchbox { width: 400px; margin: auto; }

/* Layout
******************************************************************/
#layout-HeaderZone
    {
        display: block;
        width: 960px;
        height: 120px;
        margin: 0 0 10px 0;
        background:url("header.png") no-repeat;
    }
    
.HeaderLanguage { text-align: right; float:right;}    
.HeaderUsername {  text-align: left; float: left;}
.HeaderUsername b { font-size: 15px; color: #a3a8a9; font-weight: normal; }
.HeaderUsername a { font-size: 14px; font-weight: normal; }

#languageselector { width: 60px;
                    height: 20px;
                    position: relative;
                    top: 5px;
                    float: right;
                }
                
#languageselector a { padding: 0 10px 0 0; }

#de_selected { height: 12px; width: 18px; margin: auto; background:url("flag_de.png") no-repeat; float: left;}
#en_selected { height: 12px; width: 18px; margin: auto; background:url("flag_en.png") no-repeat; float: left;}
#de { height: 12px; width: 18px; margin: auto; background:url("flag_de_low.png") no-repeat; float: left;}
#en { height: 12px; width: 18px; margin: auto; background:url("flag_en_low.png") no-repeat; float: left;}

.gmlkparklogo { width: 510px; height: 100px;}
.gmlkpkpark { float: left; }
.gmlkpgml { float: right; }

/*/////////////// Navigation oben /////////*/

    #layout-NavigationTop
    {  
        height: 29px;
        width: 960px;
        margin: 0 auto;
        background:url("navi_top.png") no-repeat;

    }
        #layout-NavigationTop li 
        {
            float:left;
            list-style-type: none;
        }
        #layout-NavigationTop li.lrt 
        {
            float:right;
            padding: 2px 15px 0 0;
        }
        #layout-NavigationTop ul 
        {
            display: block;
            padding: 0px;
            margin: 0px auto;
            width: 960px;
        }
        #layout-NavigationTop ul li
        {
            display: block;
            padding: 2px 0 0 15px;
        }
        
        #layout-NavigationTop ul a 
        {
             color: #ffffff;
            text-decoration: none;
        }
                                                 
/*/////////////// Kleines Bild Subpage /////////*/

    #layout-SmallPictureZone 
    {
        width: 960px;
        margin: 0 0 25px 0;
        height:auto;
        padding: 0 0 0 0;
        text-align:left;
    }
    
    /*/ Subpics Quotes /*/
         
    #layout-SmallPictureZone h5 { margin: 0 0 0 30px; color:rgb(073,081,083); font-size: 22px; font-weight:bold; line-height: 30px;} /*/ Für SmallPics Überschrift /*/
    
    .MediumPictureOrange
    {
        width: 960px;
        height:115px; 
        background:url("medium_orange2.jpg") repeat right;
    }
    
    .MediumPictureCyan
    {
        width: 960px;
        height:115px; 
        background:url("medium_cyan2.jpg") repeat right;
    }
    
    .MediumPictureGreen
    {
        width: 960px;
        height:115px; 
        background:url("medium_green2.jpg") repeat right;
    }
    
    .SmallPictureCyan 
    {
        width: 960px;
        height:60px;
        background:url("small_cyan.png") no-repeat right;
    }
    
/*/////////////// BLOG Settings /////////*/

.published
{
    color: Gray;
    height: 20px;
    text-align:right;
    border-bottom: 1px solid #a3a8a9;
}

.publishedStart
{
    color: Gray;
    height: 23px;
}

.blogposttitle
{
    color:Gray;
    font-size: 15px;
    font-weight: bold;
}

.published h6 { font-size:12px; line-height: 23px; font-weight: normal;} /*/ h6 für Postzeit vom Blogpost /*/
.publishedStart h6 { font-size:12px; line-height: 23px; font-weight: normal;} /*/ h6 für Postzeit vom Blogpost /*/

.blogpicture { width: auto; height: auto; float: left; padding: 0 20px 20px 0; }

/*/////////////// BLOG old kparksite Styles /////////*/

#layout-Content .oldblogpost { width: 510px; height: auto; margin-bottom: 25px; }
#layout-Content .oldblogpost h2 { color: rgb(073,081,083); font-size: 15px;}
#layout-Content .oldblogdate { border-bottom: 1px solid #a3a8a9; color: Gray; text-align: right; height: 20px; font-size:12px; line-height: 23px; }

.standard {list-style-image: url("bullet04.gif"); margin-left:18px;}
.standard li { margin-bottom: 5px; line-height: 18px;} 


.history {list-style-image: url("bullet04.gif"); margin-left:18px; margin-bottom: 25px;}
.history li { margin-bottom: 5px; line-height: 18px;} 


/*/////////////// Großes Bild Mainpage /////////*/

    #layout-MainPictureZone 
    {
        width: 960px;
        margin: 0 0 25px 0;
        height:450px;
        padding: 0 0 0 0;
        background:url("start.png") repeat right;
    }
    
/*/////////////// Content Settings for fontstyle and Co, NO SIZING HERE /////////*/  

    #layout-Content 
    {
        font-style: normal;
        background: White;
        letter-spacing: 0;
    }
    
    #layout-Content h2
    {
        font-size: 18px;
        font-weight: bold;
        color: rgb(073,081,083);
    }
    
    #layout-Content h1
    {
        font-size: 15px;
        color: rgb(073,081,083);
        font-weight: bold;
    }
    
    
    #layout-Content p
    {
        text-align:left;
        line-height: 15pt;
        font-weight: normal;
        color: Black;
        word-spacing: 0.5px;
    }

    #layout-Content span.kp
    {
        color: rgb(073,081,083);	
    }


    #layout-Content p.kpcontact { font-size: 11px; text-align: center;}

    .jobdesc { padding-top: 10px; }
    
/*/////////////// Colored Boxes on Subpages. Edit ColoredBoxText for changes in text-style /////////*/  

    .ColoredBoxOrange 
    {
        width: 510px;
        height: 64px;
        margin-top:30px;
        background: url("boxorange.png") no-repeat top left;
    }
    .ColoredBoxCyan 
    {
        width: 510px;
        height: 64px;
        margin-top:30px;
        background: url("boxcyan.png") no-repeat top left;
    }
    .ColoredBoxGreen
    {
        width: 510px;
        height: 64px;
        margin-top:30px;
        background: url("boxgreen.png") no-repeat top left;
    }
    .ColoredBoxText
    {
        width: 425px;
        height: 64px;
        padding: 10px 0 0 0;
        line-height: 17pt;
        float: right;
        color: White;
        font-weight: bold;
        font-size: 14px;
        text-align: left;
    }        

/*/////////////// Dreierboxen Subpage Main /////////*/ 
    
    #layout-DualMain
    {
        margin: 0 0 20px 0;
        width: 960px;
        clear: both;
    }
  
    #layout-LastNewsZone
    {
        float: left;
        width: 760px;
    }
    .BlogPostStartNews { width: 725px; }
    .BlogPostStartNews h1 { font-size: 12px; color: rgb(073,081,083); font-weight: bold;}
    .BlogPostStartNews p { font-size: 12px; color: Black; font-weight:normal; margin: 0;}

    
    .StartNewsHeader { border-bottom: 1px solid #a3a8a9; height: 20px; width: 700px;}
    .StartNews { background: rgb(073,081,083); height: 20px; float:left; width: 200px; line-height:20px;}
    .StartDate { float: right; height: 20px;}
    .StartNews b { font-size: 13px; color: White; font-weight:bold; padding: 0 0 0 15px; text-align:left;}
    .StartDate h6 { text-align:right; }
      
    #layout-PartnerZone 
    {
         background:url("mspartner.png") no-repeat bottom;
         float: right;
         width: 170px;
         height: 120px;
         border: 1px solid silver;
    } 
    #layout-PartnerZone h1
    {
        background:rgb(073,081,083); color: White;font-size: 13px; font-weight: bold; height: 20px; padding: 0 0 0 15px; line-height: 19px;
    }
        
/*/////////////// Dreierboxen Subpage Main /////////*/ 
    
    #layout-Sub
    {
        margin: 0 0 25px 0;
        width: 960px;
    }
        
/*/////////////// Dreierboxen Subpage /////////*/  
  
    #layout-SubNavigation
    {
        float: left;
        width: 200px;
    }
  
    #layout-Content 
    {
         float: left;
         width: 510px;
         margin: 0 25px 0 25px;
    } 
     
    #layout-SubInformationZone
    {
        float: right; width: 200px;
        padding: 0;
        background-color: #fff; 
    }
 #layout-SubNavigation {

    float: left; width: 200px;
    border-bottom: 1px solid #fff;
    }    

#layout-SubNavigation b {
   padding: 0 0 0 25px;
   }    
    
#layout-SubNavigation li {
    list-style: none;
    border-top: 1px solid #a3a8a9;
    margin: 0; padding: 0;
    background: white;}

#layout-SubNavigation a {
    font-size: 13px; 
    height: 20px;
    line-height: 20px;
    display: block;
    color: Black;
    text-decoration:none; 
    padding: 0.3em;
    margin: 0 0 0 0;
    font-family:Arial, Verdana, Sans-Serif;
    }       
/*/////////////// Navigation unten /////////*/

.cmsmenu { width: 450px; float:left; display: block; height: 24px; padding: 0 0 0 15px; margin: 2px auto; font-weight: bold; color: #ffffff; text-decoration: none; }
.cmslog { margin: auto; line-height: 24px; width: 60px; float: left; }
.cmslog a { float: left; height: 29px; width: 60px; text-align: center; margin: 2px auto; color: #fff; font-weight: bold;}
.cmsuser { width: 200px; overflow: visible; height: 24px; line-height: 24px; float: left; padding: 0 0 0 15px; margin: 2px auto; text-align: left;}
.cmslog a:hover { background: url(hover_blueshort.png) no-repeat !important; }

    #layout-NavigationBottom
    {
        height: 29px;
        width: 960px;
        background:url("navi_bottom.png") no-repeat;
        line-height: 10px;
    }
        #layout-NavigationBottom li 
        {
            float:left;
            list-style-type: none;
        }
        #layout-NavigationBottom li.lrt 
        {
            float:right;
            padding: 2px 15px 0 0;
        }
        #layout-NavigationBottom ul 
        {
            display: block;
            padding: 0px;
            margin: 0px auto;
            width: 960px;
        }
        #layout-NavigationBottom ul li
        {
            display: block;
            padding: 2px 0 0 15px;
        }

        #layout-NavigationBottom ul a 
        {
            color: #ffffff;
            text-decoration: none;
        }

        #layout-NavigationBottom ul p
        {
            display: block;
            padding: 2px 0 0 15px;   

            color: #ffffff;
            text-decoration: none;
        }       

        #layout-NavigationBottom .Copyright 
        {
            font-size:11px;
            font-weight: bold;
            color: White;
            text-decoration:none; 
            padding: 2px 15px 0 0;
            line-height: 24px;
        }
        
        #layout-NavigationBottom .GML 
        {
            font-size:11px;
            
            color: White;
            text-decoration:none; 
            padding: 2px 0 0 0;
            line-height: 24px;
        }
        
        #layout-NavigationBottom li.GMLlrt 
        {
            float:right;
            padding: 2px 3px 0 0;
        }
        
        #layout-NavigationBottom .GML a
        {
            font-size:11px;
            font-weight: bold;
            color: White;
            text-decoration: underline; 
            padding: 2px 0 0 0;
            line-height: 24px;
        }
                              
/*/////////////// Login Seiten /////////*/

	.loginbox { width: 500px; margin: 0 auto;}
	.fieldleft { width: 50px; float:left; margin-top:10px; line-height: 26px;}
	.fieldright { width: 420px; float:right; margin-top:10px; }
	.fieldclear { clear:both; }
	.logininput { width: 400px; height: 25px; border: none; background: url("inputfield.png") no-repeat; padding-left: 3px; line-height: 24px; overflow:hidden;}
	.loginbutton { width: 400px; height: 25px; background: url("button_message.png"); color: white; border:none; font-weight: bold;}

/*/////////////// Kontakt Seite /////////*/

	.messagebutton { width: 403px; height: 25px; background: url("button_message.png") no-repeat; color: white; border:none;}
	.messageinput { width: 402px; height: 90px; background: url("inputfield_message.png") no-repeat; color: black; border:none; overflow:auto;}
	.contactform { width: 500px; margin: 0 auto;}  
	.contactform .field { width: 500px; margin-bottom: 10px; height: 25px;}
	.contactform .field input { float: right; }
	.contactform .field textarea { float: right; margin-bottom: 10px;}
	.contactform .field button { float: right; }
	.reminder { font-size: 9px; color: #a3a8a9;}
	
    .FieldBox { width: 490px; margin: auto;}
    .FieldLabel { width: 70px; margin-right: 15px; float:left; font-weight: normal; line-height: 20px;}
    .FieldEdit { width: 405px; height: 25px; background: url("inputfield.png") no-repeat; float: right; }  
    
    #mapcentered { margin: auto; height: 556px;  width: 421px; background: url("deutschlandkarte.png") no-repeat; } /* Kontakt - Standorte - Karte zentrieren */
    .buttonfrankfurt { width: 28px; height: 28px; position: relative; top: 307px; left: 114px;  }
    .buttonmuenchen { width: 28px; height: 28px; position: relative; top: 430px; left: 246px; }
    .buttonlandshut { width: 28px; height: 28px; position: relative; top: 326px; left: 277px;}
    .buttonfrankfurt a { width: 28px; height: 28px; margin: auto; float: left; background: url("map_button.png") no-repeat; color: rgb(0,146,235); }
    .buttonmuenchen a { width: 28px; height: 28px; margin: auto; float: left; background: url("map_button.png") no-repeat; color: rgb(0,146,235); }
    .buttonlandshut a { width: 28px; height: 28px; margin: auto; float: left; background: url("map_button.png") no-repeat; color: rgb(0,146,235); } 

/*/////////////// Download Seite /////////*/

.Download { width: 510px; height: 100px; border-bottom: 1px solid #a3a8a9; padding-bottom: 10px;}
.DownloadDate { font-size: 12px; text-align:right; }
.DownloadDesc { text-align:left; font-weight: bold; float: left; width: 430px;}
.DownloadPic { float: right; height: 35px; width: 35px; padding-top: 20px;}
.DownloadLink { color: Blue; font-weight: bold; float: right; font-size: 12px;}

/*/////////////// Management Seite /////////*/

.ManName { font-weight: bold; color: Black; }
.ManPos { font-weight: bold; font-style: italic; color: #a3a8a9; }

/*/////////////// Teaser /////////*/

.PartnerTeaser { height: 90px; width: 170px; margin: auto; background:url("mspartner.png") no-repeat bottom; }

    .Teaser { margin-bottom: 15px; width: 200px; height: auto;}
    .Teaser p { font-size: 12px; }
    .Teaser a {  color: rgb(0,147,235); text-decoration:underline; }
    .Teaser a:hover {  color: #6B8E23 !important; text-decoration:underline; } 
    .Teaser .teaserpdftitle { color: #485253 ;}
    .Teaser h2 { font-size:13px; font-weight: bold; padding: 2px 0 0 15px; color: White; background:rgb(073,081,083); height: 19px; margin-bottom: 15px;}
        
    /*/ Success / Case Settings /*/
    .Teaser .teaserdl { height: 65px; line-height: 16px; width: 200px; }
    .Teaser .teaserdlborderline { height: 65px; line-height: 16px; width: 200px; border-bottom: 1px solid #a3a8a9; }
    .Teaser .teaserdl p {padding: 0px; }
    .Teaser .teaserdlleft { width: 40px; float: left;}
    .Teaser .teaserdlright { width: 145px; float: left; margin-left: 8px;}
        
/*///////////// Icons /////////////////*/
    
    .pdf { width: 32px; height: 32px; background: url("icons/pdf.png") no-repeat;}
    .doc { width: 32px; height: 32px; background: url("icons/doc.gif") no-repeat;}
    .exe { width: 32px; height: 32px; background: url("icons/exe.gif") no-repeat;}
    .jpg { width: 32px; height: 32px; background: url("icons/jpg.gif") no-repeat;}
    .ppt { width: 32px; height: 32px; background: url("icons/ppt.gif") no-repeat;}
    .rar { width: 32px; height: 32px; background: url("icons/rar.gif") no-repeat;}
    .xls { width: 32px; height: 32px; background: url("icons/xls.png") no-repeat;}
    .zip { width: 32px; height: 32px; background: url("icons/zip.gif") no-repeat;}
    .def { width: 32px; height: 32px; background: url("icons/default.gif") no-repeat;}
    
  /*///////////// Notify Settings /////////////////*/  
  
  .message-Information { border: 1px solid #a3a8a9; background: #e6f1c9; color: rgb(073,081,083); font-weight: bold; text-align: center; font-size: 14px; padding: 20px;}
  .message-Error { border: 1px solid #a3a8a9; background: Red; color: Black; font-weight: bold; text-align: center; font-size: 14px; padding: 20px; }
  .message-Information .notify { margin: 10px; height: auto; width: auto; }
  .message-Error .notify { margin: 10px; height: auto; width: auto; }

  /*///////////// Trademark /////////////////*/  
  
  sup { height: 0;
         bottom: 0.5em;
         position:relative;
         vertical-align: baseline;
         _vertical_align:bottom;
         font-size: .8em;
         line-height: 1;
  }